推奨環境は以下の通りです。
最新の Chrome, Firefox, Safari, Edge および Internet Explorer(IE) 11
※ IE11 以前のバージョン (IE8 など) ではご使用いただけません。
ご了承ください。